div#container
{
   width: 1400px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #000000;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#sfondo_avana
{
   border-width: 0;
   vertical-align: top;
}
#freccia_back
{
   border-width: 0;
   vertical-align: top;
}
#wb_testata
{
   vertical-align: top;
}
#testata
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   filter: drop-shadow(3px 3px 10px rgba(0,0,0,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_powered_by 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_powered_by div
{
   text-align: left;
}
#wb_Linea_decorativa
{
   vertical-align: top;
}
#Linea_decorativa
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_MaestreImage1
{
   vertical-align: top;
}
#MaestreImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   filter: drop-shadow(3px 3px 10px rgba(0,0,0,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_MaestreImage2
{
   vertical-align: top;
}
#MaestreImage2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#MaestreLayer1
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
}
#wb_MaestreText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_MaestreText1 div
{
   text-align: justify;
}
#wb_MaestreText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_MaestreText3 div
{
   text-align: center;
}
#Booktrailer
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid #DDDDDD;
   border-radius: 0px;
}
#Img_Book
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Alcuni 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Alcuni div
{
   text-align: center;
}
#wb_MaestreImage3
{
   vertical-align: top;
}
#MaestreImage3
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   filter: drop-shadow(3px 3px 10px rgba(0,0,0,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_MaestreImage4
{
   vertical-align: top;
}
#MaestreImage4
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   filter: drop-shadow(3px 3px 10px rgba(0,0,0,1.00));
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#MaestreMediaPlayer1
{
   box-sizing: border-box;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border: 0px solid #DDDDDD;
   border-radius: 0px;
}
